## pulseaudio 9.0

=== debian/changelog ===
pulseaudio (1:9.0-2ubuntu2) yakkety; urgency=medium

  * Bumping packages off the system requires Conflicts/Replaces, not Breaks.
  * Adjust version of pulseaudio-module-{udev,x11} dep to account for epoch.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 19 Sep 2016 12:57:56 -0600

pulseaudio (1:9.0-2ubuntu1) yakkety; urgency=medium

  * Merge with Debian:
    - epoch (my stupid fault :S)
    - Add a module to allow pulseaudio to use the Android audio HAL
    - Adjust gbp.conf file to point to the ubuntu branch for package builds
    - Disable module-role-cork by default
    - Load module-x11-bell in the start-pulseaudio-x11 script
    - Hide pulseaudio from startup apps dialog
    - Quit daemon if pid file is removed
    - Avoid abort when poll descriptor is 0, such as when using it with the
      audioflinger bridge, like done in ubuntu touch
    - change default rlimit_rttime value to 200 ms
    - Don't probe UCM profiles, trust that the profile writer knows what they
      are doing
    - Add card hook to allow modules to do something before a profile becomes
      active
    - Add an option to the bluez discovery module to set the profile
    - Allow leaving bluetooth transport running while sink and source are
      suspended.
    - Add option to module-switch-on-connect to skip abstract devices
    - Add property to module-device-restore to skip store/restore
    - Add missing fields for sink_input/source_output info struct to the vala
      bindings
    - Add a build/run autopkgtest for libpulse-dev
    - Drop libsoxr-dev build dep, its in universe
    - Add support for the trust-store
    - Add snappy support, preventing snap apps from recording audio, full
      support via trust-store is planned

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 26 Aug 2016 08:56:25 +1000

pulseaudio (9.0-2) unstable; urgency=medium

  * Merge module-udev-detect back into main package.
    Closes: #831518, #831355
  * Demote udev Depends to Suggests.
    Turns out libudev does not error out when udev is not available,
    instead it just does nothing.
  * Merge pulseaudio-module-x11 back into main package.
    Split is not very useful, as main pulseaudio package
    already depends on X libs. Therefore, only 56Kb are added
    to the main package.
    Closes: #833011
  * Drop versioned breaks against ancient libltdl version
  * Drop versioned breaks against avahi-daemon version older than jessie
  * libpulsedsp: drop versioned breaks against ancient pulseaudio-utils
    version

 -- Felipe Sateler <fsateler@debian.org>  Fri, 12 Aug 2016 22:40:38 -0400

pulseaudio (1:9.0-1.1ubuntu1) yakkety; urgency=medium

  * Merge with experimental pulseaudio package:
    - epoch (my stupid fault :S)
    - Add a module to allow pulseaudio to use the Android audio HAL
    - Adjust gbp.conf file to point to the ubuntu branch for package builds
    - Disable module-role-cork by default
    - Load module-x11-bell in the start-pulseaudio-x11 script
    - Hide pulseaudio from startup apps dialog
    - Quit daemon if pid file is removed
    - Avoid abort when poll descriptor is 0, such as when using it with the
      audioflinger bridge, like done in ubuntu touch
    - change default rlimit_rttime value to 200 ms
    - Don't probe UCM profiles, trust that the profile writer knows what they
      are doing
    - Add card hook to allow modules to do something before a profile becomes
      active
    - Add an option to the bluez discovery module to set the profile
    - Allow leaving bluetooth transport running while sink and source are
      suspended.
    - Add option to module-switch-on-connect to skip abstract devices
    - Add property to module-device-restore to skip store/restore
    - Add missing fields for sink_input/source_output info struct to the vala
      bindings
    - Add a build/run autopkgtest for libpulse-dev
    - Drop libsoxr-dev build dep, its in universe
    - Add support for the trust-store
    - Add snappy support, preventing snap apps from recording audio, full
      support via trust-store is planned

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 13 Jul 2016 08:44:48 +1000

pulseaudio (9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add 0001-Fix_detection_of_online_CPUs.patch to fix pa_ncpus()
    on systems with dynamic CPU configurations. Closes: #829618

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 04 Jul 2016 23:11:29 +0200

pulseaudio (9.0-1) unstable; urgency=medium

  [ Luke Yelavich ]
  * New upstream release
  * Refreshed patches
  * Update shlibs file

 -- Felipe Sateler <fsateler@debian.org>  Sun, 03 Jul 2016 12:00:25 -0400

pulseaudio (8.99.1-1) experimental; urgency=medium

  * New upstream release candidate
    - Closes: #813423
    - Drop patches, applied upstream
  * Bump dependency on libwebrtc-audio-processing to >= 0.2

 -- Felipe Sateler <fsateler@debian.org>  Sat, 14 May 2016 15:16:09 -0300

pulseaudio (8.0-3) experimental; urgency=medium

  * Split module-udev-detect into a separate package

 -- Felipe Sateler <fsateler@debian.org>  Thu, 21 Apr 2016 23:59:41 -0300

pulseaudio (1:8.0-2ubuntu3) yakkety; urgency=medium

  * No-change rebuild against libwebrtc-audio-processing1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Jul 2016 10:06:31 +0000

pulseaudio (1:8.0-2ubuntu2) yakkety; urgency=medium

  [ Simon Fels ]
  * debian/patches/0700-modules-add-snappy-policy-module.patch:
    - Add initial support for a snappy specific policy manager
      which will deny all audio recording from snaps for now
      until real integration with the trust-store is available. (LP: #1583057)
  * debian/rules:
    - Build with snappy support
  * debian/pulseaudio.install:
    - Include new snappy policy module

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 01 Jun 2016 12:04:14 +1000

pulseaudio (1:8.0-2ubuntu1) yakkety; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - epoch (my stupid fault :S)

