## pulseaudio 10.0

=== debian/changelog ===
pulseaudio (1:10.0-2ubuntu3.1) artful; urgency=medium

  * Cherrypick fixes for supporting audio on Dell dock TB16:
    - 60c0edd5: Add support for usb audio on the Dell dock TB16 (LP: #1718824)
    - 2f1dcea3: build-sys: add the Dell dock TB16 configuration (LP: #1718824)

 -- Hui Wang <hui.wang@canonical.com>  Tue, 19 Dec 2017 15:16:57 +0800

pulseaudio (1:10.0-2ubuntu3) artful; urgency=medium

  * Drop build-dependency on libhardware, was left in error by the
    previous upload - all usage of libhardware was removed.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 18 Sep 2017 20:40:57 +0100

pulseaudio (1:10.0-2ubuntu2) artful; urgency=medium

  * Drop Android support (used for Ubuntu Touch). This removes most of the
    delta to upstream and Debian.

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Mon, 07 Aug 2017 17:16:23 +0800

pulseaudio (1:10.0-2ubuntu1) artful; urgency=medium

  * Cherrypick fixes for common crashes from upstream:
    - cb78d6f5: SIGABRT in device_start_waiting_for_profiles (LP: #1690028,
      LP: #1672171)
    - d985276c: SIGABRT in pa_alsa_path_set_volume (LP: #1539209, LP: #1562817)
  * Enable modules that needn't be disabled:
    - module-role-cork: Now enabled per upstream defaults (LP: #1701688)
    - module-switch-on-connect: Enabled for seamless hotplugging (LP: #1702794)
  * Don't try to load sounds that don't exist in Kubuntu (LP: #1703334)
  * Merge latest debian changes (see below).

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 11 Jul 2017 16:57:16 +0800

pulseaudio (10.0-2) unstable; urgency=medium

  [ Balint Reczey ]
  * Removing myself from Uploaders

  [ Scott Leggett ]
  * Move AGPL-3 text into copyright file (Closes: #863082)

 -- Scott Leggett <scott@sl.id.au>  Thu, 15 Jun 2017 20:07:30 +1000

pulseaudio (1:10.0-1ubuntu2) zesty; urgency=medium

  * debian/patches/0006-load-module-x11-bell.patch:
    - Upload bell.ogg sample via pactl for module-x11-bell.  Original patch
      by Daniel Hahler. (LP: #769314)
  * debian/control:
    - Add ubuntu-sounds to Suggests list, since it ships the sound used by
      default in above patch now.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 29 Mar 2017 14:24:19 -0400

pulseaudio (1:10.0-1ubuntu1) zesty; urgency=medium

  * Merge with Debian experimental:
    - epoch (my stupid fault :S)
    - Add a module to allow pulseaudio to use the Android audio HAL
    - Adjust gbp.conf file to point to the ubuntu branch for package builds
    - Disable module-role-cork by default
    - Load module-x11-bell in the start-pulseaudio-x11 script
    - Hide pulseaudio from startup apps dialog
    - Quit daemon if pid file is removed
    - Avoid abort when poll descriptor is 0, such as when using it with the
      audioflinger bridge, like done in ubuntu touch
    - change default rlimit_rttime value to 200 ms
    - Don't probe UCM profiles, trust that the profile writer knows what they
      are doing
    - Add card hook to allow modules to do something before a profile becomes
      active
    - Add an option to the bluez discovery module to set the profile
    - Allow leaving bluetooth transport running while sink and source are
      suspended.
    - Add option to module-switch-on-connect to skip abstract devices
    - Add property to module-device-restore to skip store/restore
    - Add missing fields for sink_input/source_output info struct to the vala
      bindings
    - Add a build/run autopkgtest for libpulse-dev
    - Drop libsoxr-dev build dep, its in universe
    - Add support for the trust-store
    - Add snappy support, preventing snap apps from recording audio, full
      support via trust-store is planned
    - Add epoch to conflicts/replaces
    - Use liblirc-dev instead of liblircclient-dev

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 24 Jan 2017 10:45:12 +1100

pulseaudio (10.0-1) unstable; urgency=medium

  * New upstream release
    - Memfd is enabled by default. This unbreaks using pa within firejail or
      similar. (Closes: #804120)
  * Document qpaeq AGPL license

 -- Felipe Sateler <fsateler@debian.org>  Thu, 19 Jan 2017 20:49:55 -0300

pulseaudio (9.99.1-1) experimental; urgency=medium

  * New upstream release candidate
    - Drop all patches, applied upstream
    - Install new allow-passthrough module
  * shlibs.local: only the major and minor version
    elements are used for the internal library SONAMEs

 -- Felipe Sateler <fsateler@debian.org>  Wed, 04 Jan 2017 15:43:30 -0300

pulseaudio (1:9.0-5ubuntu3) zesty; urgency=medium

  * Re-add pulseaudio equalizer package, my understanding on build deps with
    main/universe wasn't quite correct, and I only dropped it to get the
    package through proposed, so a demotion of the equalizer package to
    universe is the better solution

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 23 Nov 2016 09:49:51 +1100

pulseaudio (1:9.0-5ubuntu2) zesty; urgency=medium

  * Drop pulseaudio equalizer package, python-qt4 is in universe

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 09 Nov 2016 08:50:41 +1100

pulseaudio (1:9.0-5ubuntu1) zesty; urgency=medium

  * Merge with Debian:
    - epoch (my stupid fault :S)
    - Add a module to allow pulseaudio to use the Android audio HAL
    - Adjust gbp.conf file to point to the ubuntu branch for package builds
    - Disable module-role-cork by default
    - Load module-x11-bell in the start-pulseaudio-x11 script
    - Hide pulseaudio from startup apps dialog
    - Quit daemon if pid file is removed
    - Avoid abort when poll descriptor is 0, such as when using it with the
      audioflinger bridge, like done in ubuntu touch
    - change default rlimit_rttime value to 200 ms
    - Don't probe UCM profiles, trust that the profile writer knows what they
      are doing
    - Add card hook to allow modules to do something before a profile becomes
      active
    - Add an option to the bluez discovery module to set the profile

