## pulseaudio 11.1

=== debian/changelog ===
pulseaudio (1:11.1-1ubuntu7) bionic; urgency=medium

  * Drop build-dependency on dbus-cpp, which is not actually used and is to
    be removed.
  * debian/patches/memfd-glibc2.27.patch: fix build failure with glibc
    2.27.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Mar 2018 17:06:53 -0700

pulseaudio (1:11.1-1ubuntu6) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:52:12 +0000

pulseaudio (1:11.1-1ubuntu5) bionic; urgency=medium

  * Drop use of trust-store, which is unmaintained and fails to build.
    LP: #1739469.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 01 Feb 2018 16:12:47 -0800

pulseaudio (1:11.1-1ubuntu4) bionic; urgency=high

  * 0030-load-module-switch-on-connect.patch: Correct typo in default.pa
    causing pulseaudio startup failure. (LP: #1742750, LP: #1732629)
  * Refresh patches to apply more cleanly:
    - 0802-alsa-mixer-Add-support-for-usb-audio-in-the-Dell-doc.patch
    - 0803-build-sys-add-the-Dell-dock-TB16-configuration.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 12 Jan 2018 10:23:11 +0800

pulseaudio (1:11.1-1ubuntu3) bionic; urgency=medium

  * 0802-alsa-mixer-Add-support-for-usb-audio-in-the-Dell-doc.patch: Restore
    patch that was accidentally dropped in the upgrade to 11.1 (LP: #1718824)
  * 0030-load-module-switch-on-connect.patch: Modify module load order to
    improve device switching reliability (LP: #1732629)
  * 0803-build-sys-add-the-Dell-dock-TB16-configuration.patch: add the Dell
    dock TB16 configuration (LP: #1718824)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Thu, 11 Jan 2018 17:25:38 +0800

pulseaudio (1:11.1-1ubuntu2) bionic; urgency=medium

  * Add 0800-fix-lp1720684.patch to ensure the default Bluetooth audio
    profile is the higher quality A2DP rather than HSP/HFP. (LP: #1720684)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Fri, 15 Dec 2017 09:49:25 +0100

pulseaudio (1:11.1-1ubuntu1) bionic; urgency=medium

  * Drop upstreamed patches:
    - 0800-cb78d6f5-fix-lp1690028-lp1672171.patch
    - 0801-d985276c-fix-lp1539209-lp1562817.patch
    - 0802-alsa-mixer-Add-support-for-usb-audio-in-the-Dell-doc.patch
  * Refreshed patches:
    - 0001-volume-config-changes.patch
    - 0022-inotify-wrapper-Quit-daemon-if-pid-file-is-removed.patch
    - 0407-access-Add-access-control-hooks.patch
    - 0408-protocol-native-add-access-checks.patch (and fixed conflicts)
    - 0409-Trust-store-patch.patch
    - 0417-increase-timeout-check-apparmor.patch
    - 0700-modules-add-snappy-policy-module.patch
  * Merge latest Debian changes (version 11.1-1, see below) (LP: #1716700)
    - Includes support for newer AirPlay hardware (LP: #951120)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 01 Nov 2017 16:13:53 +0800

pulseaudio (11.1-1) unstable; urgency=medium

  * New upstream version 11.1
    - Drop all patches, applied upstream
  * Bump debhelper compat to 10
    - Drop explicit autoreconf, now implicit in debhelper 10

 -- Felipe Sateler <fsateler@debian.org>  Wed, 20 Sep 2017 21:13:18 -0300
