=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
     Felipe Sateler <fsateler@debian.org>
-Build-Depends: debhelper (>= 9.20141010),
+Build-Depends: debhelper (>= 10),
     check,
-    dh-autoreconf,
     dh-exec,
     dpkg-dev (>= 1.17.14),
     intltool,
@@ -19,7 +18,6 @@
     libbluetooth-dev (>= 4.99) [linux-any] <!stage1>,
     libsbc-dev [linux-any],
     libcap-dev [linux-any],
-    libdbus-cpp-dev [armhf i386 amd64],
     libfftw3-dev,
     libgconf2-dev,
     libglib2.0-dev,
@@ -36,14 +34,13 @@
     libssl-dev,
     libsystemd-dev [linux-any],
     libtdb-dev [!hurd-any],
-    libtrust-store-dev [armhf i386 amd64],
     libudev-dev (>= 143) [linux-any],
     libwebrtc-audio-processing-dev (>= 0.2) [linux-any],
     libwrap0-dev,
     libx11-xcb-dev,
     libxcb1-dev (>= 1.6),
     libxtst-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio
 Vcs-Browser: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio
 Homepage: http://www.pulseaudio.org
@@ -56,8 +53,6 @@
   libasound2-plugins [linux-any],
   libpulse0 (= ${binary:Version}),
   pulseaudio-utils
-Conflicts: pulseaudio-module-udev (<< 1:9.0-2), pulseaudio-module-x11 (<< 1:9.0-2)
-Replaces: pulseaudio-module-udev (<< 1:9.0-2), pulseaudio-module-x11 (<< 1:9.0-2)
 Recommends: rtkit
 Suggests: udev [linux-any], pavumeter, pavucontrol, paman, paprefs, ubuntu-sounds
 Description: PulseAudio sound server
@@ -186,20 +181,6 @@
  .
  This module enables PulseAudio to stream audio to an Apple Airport Express.
 
-Package: pulseaudio-module-trust-store
-Architecture: armhf i386 amd64
-Priority: extra
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: pulseaudio (<< 0.9.14-2)
-Description: trust-store module for PulseAudio sound server
- PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
- WIN32 systems. It is a drop in replacement for the ESD sound server with
- much better latency, mixing/re-sampling quality and overall architecture.
- .
- This module enables PulseAudio to use the trust-store in Ubuntu touch systems.
- .
- The module is called module-trust-store.
-
 Package: pulseaudio-module-bluetooth
 Build-Profiles: <!stage1>
 Architecture: linux-any
@@ -220,8 +201,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  python, python-qt4, python-sip, python-qt4-dbus, python-dbus
-Breaks: pulseaudio (<< 9.0-3~)
-Replaces: pulseaudio (<< 9.0-3~)
 Description: Equalizer sink module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
