=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,7 @@
 endif
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 
 override_dh_auto_configure:
