## pulseaudio 12.2

=== debian/changelog ===
pulseaudio (12.2-4.0nosystemd1) nosystemd; urgency=medium

  * nosystemd 

 -- anticapitalista <antix@operamail.com>  Fri, 15 Feb 2019 08:37:53 -0500

pulseaudio (12.2-4) unstable; urgency=medium

  [ Jan Graichen ]
  * Load correct profile for Arctis 7 and Arctis Pro headsets.
    (Closes: #918067)

 -- Felipe Sateler <fsateler@debian.org>  Thu, 14 Feb 2019 20:05:41 -0300

pulseaudio (12.2-3) unstable; urgency=medium

  [ Joseph Herlant ]
  * d/changelog & d/control: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Backport upstream patches for better Arctis headset support
    (Closes: #918067)
  * Ship link from /etc/alsa/conf.d/pulse.conf to /usr/share/alsa/alsa.conf.d/pulse.conf.
    Upstream alsa decided to stop supporting the /usr path (Closes: #915696)
  * Don't compile with -ffast-math.
    This flag results in calls to (at least) isfinite() and isnan() becoming
    skipped, and a constant false returned. (Closes: #916504)

 -- Felipe Sateler <fsateler@debian.org>  Tue, 15 Jan 2019 21:58:48 -0300

pulseaudio (12.2-2) unstable; urgency=medium

  [ Joseph Herlant ]
  * Allow rounding without having to allow a random number of errors in
    tests/volume-test.c (Closes: #906504)

  [ Felipe Sateler ]
  * Bump debhelper compat level to 11.
    Also switch to the new debhelper-compat virtual package
  * Bump Standards-Version

 -- Felipe Sateler <fsateler@debian.org>  Fri, 14 Sep 2018 20:16:14 -0300

pulseaudio (12.2-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * New upstream version 12.2
  * Do not build esound compatibility anymore.
    Esound will not be part of buster, so no need to have the compat code built.
    (Closes: #561780)

  [ Joseph Herlant ]
  * Add patch to allow a higher deviation for volume-test.c (Closes: #906504)

 -- Felipe Sateler <fsateler@debian.org>  Thu, 06 Sep 2018 10:46:33 -0300

pulseaudio (12.0-1) unstable; urgency=medium

  * New upstream version 12.0
  * Upload to unstable

 -- Felipe Sateler <fsateler@debian.org>  Thu, 21 Jun 2018 11:26:59 -0400

pulseaudio (11.99.1-1) experimental; urgency=medium

  * New upstream version 11.99.1
    - Drop all patches, applied upstream
    - Licence of qpaeq changed from AGPL to LGPL
  * Install new module always-source into pulseaudio package
  * Build and install the gsettings module.
    Disable the gconf module as it is superseded by gsettings
    Closes: #757909
  * Add new libpulse0 functions to the symbols file

 -- Felipe Sateler <fsateler@debian.org>  Sun, 13 May 2018 12:35:13 -0400

pulseaudio (11.1-5) unstable; urgency=medium

  * Change Vcs-* urls to new home in salsa.debian.org
  * Backport upstream patch to use memfd_create wrapper provided by glibc
    if available.
    (Closes: #894104)
  * Pick upstream patch to port qpaeq to Qt5 (Closes: #894489)
  * Change Vcs-* urls to new home in salsa.debian.org
  * Fix typo in debian/NEWS. Thanks lintian
  * Move bluetooth module to priority optional, extra is deprecated
  * Remove versioned build-dependencies on libraries present in oldoldstable.
    These are libasound2-dev, libbluetooth-dev, libldtl-dev, liborc-0.4-dev,
    libsndfile1-dev, libudev-dev, libxcb1-dev
  * Drop Breaks against ancient libjack versions, already present in oldoldstable
  * Drop Breaks against ancient pavucontrol and pulseaudio versions

 -- Felipe Sateler <fsateler@debian.org>  Thu, 05 Apr 2018 15:55:56 -0300

pulseaudio (11.1-4) unstable; urgency=medium

  * Add dbus-user-session to Recommends of pulseaudio.
    Dbus usage is otherwise broken, because there is no daemon to connect to,
    and dbus does not autolaunch when there is no X11 around.
    (Closes: #883542)
  * Drop libatomic-ops-dev Build-Dependency.
    It is never used when building with gcc, since it is only used as fallback
    when atomic builtins are not available, but gcc does have them.
    (Closes: #883597)

 -- Felipe Sateler <fsateler@debian.org>  Wed, 06 Dec 2017 18:11:29 -0300

pulseaudio (11.1-3) unstable; urgency=medium

  * Use dh_missing instead of dh_install --fail-missing
  * We don't need root to build, so tell dpkg about that with
    Rules-Require-Root: no
  * Add Recommends: libpam-systemd because otherwise user instances are not started
    (Closes: #882142)
  * Bump Standards-Version (no changes needed)
  * Use https url for uscan watch file
  * Remove trailing whitespaces from changelog

 -- Felipe Sateler <fsateler@debian.org>  Sat, 25 Nov 2017 10:35:47 -0300

pulseaudio (11.1-2) unstable; urgency=low

  * Backport upstream patch to use ConditionUser=!root systemd
  * Use systemd socket activation by default on linux systems.
    At the same time, disable autospawn to prevent conflicts
    Non-linux archs are left untouched.
    (Closes: #881712, #622989, #521675, #763524)
  * Upload with urgency=low just in case.

 -- Felipe Sateler <fsateler@debian.org>  Fri, 17 Nov 2017 20:34:59 -0300

pulseaudio (11.0-2) unstable; urgency=medium

  * Backport patches from pending 11.1 upstream bugfix release
    - Fixes crash on load of virtual sinks (Closes: #875541)

 -- Felipe Sateler <fsateler@debian.org>  Wed, 13 Sep 2017 20:10:52 -0300

pulseaudio (11.0-1) unstable; urgency=medium

  * New upstream version 11.0
  * Bump Standards-Version
  * Drop Conflicts/Replaces against old packages.
    Stretch has version 10 so all of the versions are already satisfied

 -- Felipe Sateler <fsateler@debian.org>  Tue, 05 Sep 2017 21:02:12 -0300

pulseaudio (10.99.1-1) experimental; urgency=medium

  * New upstream release candidate 10.99.1
  * Bump Standards-Version (no changes)

 -- Felipe Sateler <fsateler@debian.org>  Wed, 26 Jul 2017 09:46:27 -0400
