=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: pulseaudio
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
+Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
     Felipe Sateler <fsateler@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
     check,
     dh-exec,
     dpkg-dev (>= 1.17.14),
     intltool,
-    libapparmor-dev [linux-any],
-    libasound2-dev (>= 1.0.24) [linux-any],
+    libasound2-dev [linux-any],
     libasyncns-dev,
-    libatomic-ops-dev,
     libavahi-client-dev,
-    libbluetooth-dev (>= 4.99) [linux-any] <!stage1>,
+    libbluetooth-dev [linux-any] <!stage1>,
     libsbc-dev [linux-any],
     libcap-dev [linux-any],
     libfftw3-dev,
@@ -25,24 +22,25 @@
     libice-dev,
     libjack-dev,
     libjson-c-dev (>= 0.11),
-    liblirc-dev,
-    libltdl-dev (>= 2.2.6a-2),
-    liborc-0.4-dev (>= 1:0.4.11),
+    liblircclient-dev,
+    libltdl-dev,
+    liborc-0.4-dev,
     libsamplerate0-dev,
-    libsndfile1-dev (>= 1.0.20),
+    libsndfile1-dev,
+    libsoxr-dev (>= 0.1.1),
     libspeexdsp-dev (>= 1.2~rc1),
     libssl-dev,
-    libsystemd-dev [linux-any],
     libtdb-dev [!hurd-any],
-    libudev-dev (>= 143) [linux-any],
+    libudev-dev | libeudev-dev [linux-any],
     libwebrtc-audio-processing-dev (>= 0.2) [linux-any],
     libwrap0-dev,
     libx11-xcb-dev,
-    libxcb1-dev (>= 1.6),
+    libxcb1-dev,
     libxtst-dev
-Standards-Version: 4.1.0
-Vcs-Git: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio
-Vcs-Browser: https://git.launchpad.net/~ubuntu-audio-dev/pulseaudio
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/pulseaudio-team/pulseaudio
+Vcs-Git: https://salsa.debian.org/pulseaudio-team/pulseaudio.git
 Homepage: http://www.pulseaudio.org
 
 Package: pulseaudio
@@ -53,8 +51,8 @@
   libasound2-plugins [linux-any],
   libpulse0 (= ${binary:Version}),
   pulseaudio-utils
-Recommends: rtkit
-Suggests: udev [linux-any], pavumeter, pavucontrol, paman, paprefs, ubuntu-sounds
+Recommends: rtkit, dbus-user-session
+Suggests: udev | eudev [linux-any], pavumeter, pavucontrol, paman, paprefs
 Description: PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -103,23 +101,6 @@
    pax11publish - Store/retrieve PulseAudio default server/sink/source
                   settings in the X11 root window.
 
-Package: pulseaudio-esound-compat
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: pulseaudio (<< 0.9.7)
-Conflicts: esound
-Replaces: esound
-Provides: esound
-Description: PulseAudio ESD compatibility layer
- PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
- WIN32 systems. It is a drop in replacement for the ESD sound server with
- much better latency, mixing/re-sampling quality and overall architecture.
- .
- This package contains the ESD compatibility components used by some
- older versions of complete desktop environments, e.g., GNOME, and
- many useful applications. It enables a PulseAudio sound server to
- fully replace ESD.
-
 Package: pulseaudio-module-zeroconf
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon
@@ -136,7 +117,6 @@
 Package: pulseaudio-module-jack
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libjack-jackd2-0 (<< 1.9.7), libjack0 (<< 1:0.118+svn4104)
 Description: jackd modules for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -159,17 +139,18 @@
  .
  The module is called module-lirc.
 
-Package: pulseaudio-module-gconf
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: GConf module for PulseAudio sound server
- PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
- WIN32 systems. It is a drop in replacement for the ESD sound server with
- much better latency, mixing/re-sampling quality and overall architecture.
- .
- This module enables PulseAudio to store additional configuration in GConf.
- .
- The module is called module-gconf.
+Package: pulseaudio-module-gsettings
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: GSettings module for PulseAudio sound server
+ PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
+ WIN32 systems. It is a drop in replacement for the ESD sound server with
+ much better latency, mixing/re-sampling quality and overall architecture.
+ .
+ This module enables PulseAudio to store additional configuration in GSettings.
+ It supersedes the gconf module.
+ .
+ The module is called module-gsettings.
 
 Package: pulseaudio-module-raop
 Architecture: any
@@ -184,9 +165,8 @@
 Package: pulseaudio-module-bluetooth
 Build-Profiles: <!stage1>
 Architecture: linux-any
-Priority: extra
+Priority: optional
 Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 5.23)
-Breaks: pulseaudio (<< 0.9.14-2)
 Description: Bluetooth module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -200,7 +180,7 @@
 Package: pulseaudio-equalizer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- python, python-qt4, python-sip, python-qt4-dbus, python-dbus
+ python, python-pyqt5, python-sip, python-dbus.mainloop.pyqt5, python-dbus
 Description: Equalizer sink module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -217,7 +197,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: pavucontrol (<< 0.9.8)
 Suggests: pulseaudio
 Description: PulseAudio client libraries
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
@@ -270,4 +249,3 @@
  .
  This package provides the pre-load library used to redirect applications
  using OSS through pulseaudio.
-
